Bug Tracker

Opened 8 years ago

Closed 8 years ago

Last modified 8 years ago

#8183 closed bug (duplicate)

IE9 and input selectors with 1.5

Reported by: unknown9595@… Owned by:
Priority: blocker Milestone: 1.5.1
Component: manipulation Version: 1.5
Keywords: Cc:
Blocked by: Blocking:

Description

SCRIPT438: Object doesn't support this property or method jquery.min.js, line 16 character 59007

http://api.jquery.com/input-selector/

Throws the above error when dealing with input selectors. Doesn't affect 1.4.4. IE9 Beta and RC 1.9.8023.6000

Change History (2)

comment:1 Changed 8 years ago by jitter

Component: unfiledmanipulation
Milestone: 1.next1.5.1
Priority: undecidedblocker
Resolution: duplicate
Status: newclosed

Thanks for taking the time to contribute to the jQuery project by writing a bug report.

This is a known problem, please check the ticket mentioned below for progress on this issue.

comment:2 Changed 8 years ago by jitter

Duplicate of #8052.

Note: See TracTickets for help on using tickets.